Bug 448696 - FutureFeature: xl2tpd in ISO image (Fedora repository)
FutureFeature: xl2tpd in ISO image (Fedora repository)
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 05:54 EDT by Dmitry Rassohin
Modified: 2015-08-18 10:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitry Rassohin 2008-05-28 05:54:43 EDT
Description of problem:

ISO which contain Fedora didn't contain xl2tpd packet. It in Everything
repository. My provider give me internet via tunnel. I need xl2tpd for internet
access. But this package in internet. Recursion :( Is it possible to include
this package to ISO disks?

How reproducible:

New fresh install. Try to connect to Internet via tunnel.

Steps to Reproduce:

Always.
Comment 1 Bill Nottingham 2008-05-28 10:01:18 EDT
Best would probably be to get support for this added in NetworkManager.
Comment 2 John Poelstra 2008-10-15 19:26:07 EDT
This bug has been triaged
Comment 3 Nick Y Kuzminyh 2010-04-14 03:39:48 EDT
I confirm that L2TP option via Network Manager is very important for users in Russia, where most of Internet providers use pptp/L2TP tunneling, with no alternatives. NM+pptp is already present in Fedora 12,13-- its great! One step forward is to add L2TP connection plugin for NM.
Comment 4 Fedora Admin XMLRPC Client 2015-08-18 10:56:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.